<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version='1.0'>
  <xsl:import href="file:///home/dongsheng/var/svn/i18n-zh/trunk/lib/docbook/docbook5-xsl/fo/docbook.xsl"/>
</xsl:stylesheet>
